This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 195928 - HWCERT: Precision Workstation 390n [Goto Cert]
HWCERT: Precision Workstation 390n
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: S. Lele
Samuel Benjamin
http://configure.us.dell.com/dellstor...
Precision
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-19 13:49 EDT by Rogelio Noriega
Modified: 2016-09-09 15:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-U4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-15 09:34:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 3534 None None None 2012-07-12 06:00:05 EDT
Certification Workflow Engine(Live) 195928 None None None 2016-09-09 15:01 EDT

  None (edit)
Comment 59 QinXie 2007-10-29 00:15:59 EDT
This system is certified for x86_64 only; not for i386.

Note You need to log in before you can comment on or make changes to this bug.